PLUGIN.Name = "Combine Voices"; -- What is the plugin name
PLUGIN.Author = "LuaBanana"; -- Author of the plugin
PLUGIN.Description = "A set of combine voices, use soundgroup 1"; -- The description or purpose of the plugin

function PLUGIN.Init( ) -- We run this in init, because this is called after the entire gamemode has been loaded.

	AddVoice( "1199", "npc/metropolice/vo/11-99officerneedsassistance.wav", 1, "/y 11-99, officer needs assistance!", true, false );
	AddVoice( "affirmative", "npc/metropolice/vo/affirmative.wav", 1, "Affirmative.", true, false );
	AddVoice( "citizen", "npc/metropolice/vo/citizen.wav", 1, "Citizen.", false, false );
	AddVoice( "chuckle", "npc/metropolice/vo/chuckle.wav", 1, "/me chuckles", true, false );
	AddVoice( "dontmove", "npc/metropolice/vo/dontmove.wav", 1, "/y Don't move!", false, false );
	AddVoice( "finalwarning", "npc/metropolice/vo/finalwarning.wav", 1, "Final warning.", true, false );
	AddVoice( "getoutofhere", "npc/metropolice/vo/getoutofhere.wav", 1, "Get out of here.", true, false );
	AddVoice( "getdown", "npc/metropolice/vo/getdown.wav", 1, "/y Get down!", true, false );
	AddVoice( "grenade", "npc/metropolice/vo/grenade.wav", 1, "/y Grenade!", true, false );
	AddVoice( "help", "npc/metropolice/vo/help.wav", 1, "/y Help!", true, false );
	AddVoice( "holdit", "npc/metropolice/vo/holdit.wav", 1, "/y Hold it!", false, false );
	AddVoice( "investigate", "npc/metropolice/vo/investigate.wav", 1, "Investigate.", true, false );
	AddVoice( "investigating", "npc/metropolice/vo/investigating10-103.wav", 1, "Investigating 10-103.", true, false );
	AddVoice( "citation", "npc/metropolice/vo/issuingmalcompliancecitation.wav", 1, "Issuing malcompliance citation..", true, false );
	AddVoice( "officerdown", "npc/metropolice/vo/officerdowncode3tomy10-20.wav", 1, "/y Officer down! Request all units Code 3 to my 10-20!", true, false );
	AddVoice( "can1", "npc/metropolice/vo/pickupthecan2.wav", 1, "Pick up the can.", false, false ); -- Fucking lol.
	AddVoice( "can2", "npc/metropolice/vo/youknockeditover.wav", 1, "You knocked it over, pick it up.", false, false ); -- Oh lawd.
	AddVoice( "can3", "npc/metropolice/vo/putitinthetrash1.wav", 1, "Now.. Put it in the trash can.", false, false ); -- I'm sorry, I just had to.
	AddVoice( "judgement", "npc/metropolice/vo/prepareforjudgement.wav", 1, "Suspect, prepare to recieve civil judgement!", false, false );
	AddVoice( "searchingforsuspect", "npc/metropolice/vo/searchingforsuspect.wav", 1, "Searching for suspect.. No status", true, false );
	
	-- Citizen voices
	AddVoice( "getout", "vo/npc/male01/gethellout.wav", 2, "/y Get the hell out of here!", true, false );
end
	